https://www.docusign.com/v2.1/accounts/{accountId}/settings/bcc_email_archivesThis method retrieves all of the BCC email archive configurations associated with an account.
The external account number (int) or account ID GUID.
The maximum number of results to return. Use `start_position` to specify the number of results to skip.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/settings/bcc_email_archives' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/settings/bcc_email_archivesThis method retrieves all of the BCC email archive configurations associated with an account.
The external account number (int) or account ID GUID.
The maximum number of results to return. Use `start_position` to specify the number of results to skip.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/settings/bcc_email_archives' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}